@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/roboto-regular-webfont.eot');
  src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
  url('../fonts/roboto-regular-webfont.woff') format('woff'),
  url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
  url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

.nobreak {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  display: table;
}
/* Reset styles
*******************************/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
}
html {
  overflow-y: scroll;
  /* 1 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
}
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
ul,
li,
ol,
a,
em,
img,
strong,
fieldset,
form,
label,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: Helvetica, Arial, sans-serif;
 /* font-family: 'robotoregular';*/
  vertical-align: baseline;
  list-style: none;
}
:focus {
  outline: 0;
}
a:hover{
  text-decoration: none;
}
img {
  vertical-align: middle;
  outline: 0;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: none;
}
html,
body,
textarea,
input {
  -webkit-text-size-adjust: none;
}
body {
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.2;
  font-family: 'robotoregular'!important;
}
/* Form Elements
*******************************/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  height: 35px;
  -webkit-appearance: button;
  font-size: 14px;
  background: transparent;
  letter-spacing: 1px;
  border: 1px;
  text-transform: uppercase;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  -webkit-opacity: 0.75;
  opacity: 0.75;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
input[type=text],
input[type=email],
input[type=url],
input[type=search],
input[type=password],
textarea {
  border: 1px solid #c4c5c7;
  height: 35px;
  width: 300px;
  font-size: 12px;
  padding: 5px;
  color: #5f6062;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}
textarea {
  resize: none;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.l {
  text-align: left;
}
.c {
  text-align: center;
}
.j {
  text-align: justify;
}
.r {
  text-align: right;
}
/* Clearfix
*******************************/
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.clear {
  clear: both;
}
/* Links
*******************************/
a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: color 100ms linear;
  -moz-transition: color 100ms linear;
  -ms-transition: color 100ms linear;
  -o-transition: color 100ms linear;
  transition: color 100ms linear;
  color: #365899!important;
    color: #111111!important;
}
/* Headers
*******************************/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 1em;
  text-transform: uppercase;
    text-align: justify;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
/* Text elements
*******************************/
p {
  margin: 0 0 1em 0;
  text-align: justify;
  line-height: 1.5;
    font-size: 14px;
}
li {
   font-size: 14px;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
img {
  border: 0;
}
.small {
  font-size: 10px;
}
hr {
  display: block;
  height: 0px;
  line-height: 0px;
  border: 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  margin: 16px 0;
  float: none;
  clear: both;
  padding: 0;
}
/* Framework Typo
*******************************/
.story,
.content-right {
  line-height: 1.5;
}
.story ul,
.content-right ul {
  list-style: square;
    text-align: justify;
}
.story ul li,
.content-right ul li {
  list-style: square;
    text-align: justify;
}
.story ol,
.content-right ol {
  list-style: decimal;
    text-align: justify;
}
.story ol li,
.content-right ol li {
  list-style: decimal;
    text-align: justify;
}
.story ul,
.content-right ul,
.story ol,
.content-right ol {
  margin: 0 0 1em 1.5em;
  line-height: 1.5;
}
.story ul ul,
.content-right ul ul,
.story ol ul,
.content-right ol ul,
.story ul ol,
.content-right ul ol,
.story ol ol,
.content-right ol ol {
  margin-bottom: 0;
}
.story ol ol,
.content-right ol ol {
  list-style: upper-alpha;
}
.story ol ol ol,
.content-right ol ol ol {
  list-style: lower-roman;
}
.story ol ol ol ol,
.content-right ol ol ol ol {
  list-style: lower-alpha;
}
.story h1,
.content-right h1,
.story h2,
.content-right h2,
.story h3,
.content-right h3,
.story h4,
.content-right h4,
.story h5,
.content-right h5,
.story h6,
.content-right h6 {
  text-transform: none;
  margin-bottom: .5em;
}
.story a:link,
.content-right a:link,
.story a:visited,
.content-right a:visited,
.story a:hover,
.content-right a:hover,
.story a:active,
.content-right a:active {
  text-decoration: none;
}
.story table,
.content-right table {
  width: auto;
  border-collapse: collapse;
  margin-bottom: 18px;
}
.story table td,
.content-right table td,
.story table th,
.content-right table th {
  padding: 6px 10px;
  text-align: center;
  border: 1px solid #ccc;
}
.story table th,
.content-right table th {
  font-weight: bold;
}
.story pre,
.content-right pre,
.story code,
.content-right code {
  background: #ffffff;
  padding: 20px;
  box-shadow: 1px 1px 2px #d0d0d0;
  color: #4a4a4a;
  display: block;
  margin: 10px 15px 10px 0px;
}
.story address,
.content-right address {
  display: inline-block;
  padding: 20px;
  background: #eaeaea;
  line-height: 20px;
  margin-bottom: 15px;
}
.story blockquote,
.content-right blockquote {
  background: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 20px;
  line-height: 20px;
  margin: 1em 0em;
}
.story blockquote p:before,
.content-right blockquote p:before {
  content: '"';
}
.story blockquote p:after,
.content-right blockquote p:after {
  content: '"';
}
.story .wp-caption,
.content-right .wp-caption {
  box-shadow: 1px 1px 2px #bebebe;
  width: auto;
}
.story .wp-caption p.wp-caption-text,
.content-right .wp-caption p.wp-caption-text {
  background: #ffffff;
  text-align: center;
  color: #a1a1a1!important;
  margin: 0!important;
}
.story dl,
.content-right dl {
  background: #ffffff;
  padding: 20px;
  box-shadow: 1px 1px 2px #d0d0d0;
  color: #4a4a4a;
  display: block;
  margin: 10px 20px 10px 0px;
}
.story dl dt,
.content-right dl dt {
  width: 150px;
  float: left;
  font-size: 13px;
  line-height: 13px;
  color: #000000;
  text-transform: uppercase;
}
.story dl dd,
.content-right dl dd {
  margin-left: 160px;
  margin-bottom: 10px;
  line-height: 18px;
}
.story img.size-auto,
.content-right img.size-auto,
.story img.size-full,
.content-right img.size-full,
.story img.size-large,
.content-right img.size-large,
.story img.size-medium,
.content-right img.size-medium,
.story .attachment img,
.content-right .attachment img {
  max-width: 100%;
  /* When images are too wide for containing element, force them to fit. */
  height: auto;
  /* Override height to match resized width for correct aspect ratio. */
}
.story .alignleft,
.content-right .alignleft,
.story img.alignleft,
.content-right img.alignleft {
  display: inline;
  float: left;
  margin-right: 1em;
}
.story .alignright,
.content-right .alignright,
.story img.alignright,
.content-right img.alignright {
  display: inline;
  float: right;
  margin-left: 1em;
}
.story .aligncenter,
.content-right .aligncenter,
.story img.aligncenter,
.content-right img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.story img.alignleft,
.content-right img.alignleft,
.story img.alignright,
.content-right img.alignright,
.story img.aligncenter,
.content-right img.aligncenter {
  margin-bottom: 1em;
}
.story .wp-caption,
.content-right .wp-caption {
  line-height: 1.5;
  margin-bottom: 1em;
  text-align: center;
}
.story .wp-caption p.wp-caption-text,
.content-right .wp-caption p.wp-caption-text {
  color: #888;
  font-size: 11px;
  margin: 0;
  padding: 5px;
}
.story .wp-smiley,
.content-right .wp-smiley {
  margin: 0;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  position: relative;
}
.flexslider ul,
.flexslider ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider ul li,
.flexslider ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider .slides > li {
  position: relative;
  display: none;
  -webkit-backface-visibility: hidden;
  text-align: center;
}
.flexslider .slides img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  width: auto;
}
.flexslider .descr {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(100, 100, 100, 0.5);
  color: #fff;
  text-align: left;
}
.flexslider .descr h3 {
  text-align: left;
}
.flexslider .descr .text p:last-child {
  margin-bottom: 0;
}
.flex-container {
  position: relative;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
body {
  background: url("images/bg.png") repeat center center;
  font-family: Georgia, "Times New Roman", Arial;
}
.clear {
  clear: both;
}
.container {
  background-color: #fff;
    padding-top: 10px;
}
header {
  border-bottom: 3px solid #365899;
  padding-left: 10px;
  padding-right: 10px;
  background: url("images/bg-header.jpg");
  background-repeat: repeat;
}
.top-header {
  width: 100%;
  padding-top: 10px;
}
.login_form {
  float: left;
}
.ulogin_label {
  color: #365899;
}
.lang-menu {
  float: right;
}
.lang-menu ul {
  display: inline-block !important;
}
.lang-menu li {
  display: inline-block !important;
}
h1 {
  font-size: 30px!important;
  text-align: center;
  margin-top: 0px!important;
  margin-bottom: 20px!important;
}
h1 a {
  color: #fff!important;
  display: block;
  margin: 0 auto;
  max-width: 590px;
  text-shadow: lightslategrey 1px 1px 1px;
  letter-spacing: 3px;
}
h1 :hover {
  color: #365899 !important;
  text-decoration: none!important;
}
nav.navbar-default {
  background-color: transparent;
  border: none;
  margin-bottom: 10px;
  min-height: 0px;
}
nav .container {
  background-color: transparent;
}
.headermenu {
  display: table;
  width: 100%;
}
.headermenu li {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.headermenu li.current_page_item a {
  color: #365899;
}
.headermenu li a {
  color: #fff!important;
  font-size: 16px;
  border-bottom: 2px solid #365899;
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: lightslategrey 1px 1px 1px;
}
.headermenu li:hover a{
  text-decoration: none;
  color: #365899!important;
  border-bottom: 2px solid #365899;
}
.searchinput {
  width: 85%;
  height: 33px!important;
  border-radius: 5px;
}
#searchsubmit {
  font-size: 0px;
  display: inline-block;
  width: 33px;
  height: 36px;
  background-image: url("images/search.png");
  background-position-y: -2px;
  background-size: cover;
  background-repeat: no-repeat;
}
.news-fluid {
  border-bottom: 1px solid #365899;
    padding: 23px 0;
}


.news-fluid h5 {
  font-size: 16px;
}
.news-fluid p {
  font-size: 14px;
}
h4 {
  color: #365899 !important;
  font-size: 20px!important;
  text-decoration: underline;
  margin-bottom: 20px;
}
article .bullet_img {
  max-width: 180px;
  float: left;
  margin-right: 10px;
    margin-bottom: 10px;
}
article .bullet_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.baners .bullet_img {
  width: 98%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.baners .bullet_img img {
  width: 100%;
  height: auto;
}
.helper~p{
  font-size: 12px;
  font-weight: bold;
        position: absolute;
    bottom: 0;

}
footer {
  margin-top: 20px;
}
footer nav a{
  color: #365899!important;
}
.news-tabs li {
  width: 50%;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
}
.news-tabs li a {
  color: #365899;
}
.story {
  font-size: 16px;


}
.story p {

}
.story img {
  width: 100%;
  max-width: 180px!important;
  height: auto ;
  float: left;
  margin-right: 10px;
}
.story p img.size-medium{
  max-width: 500px!important;
  display: block;
 float: none;
    margin: auto;
  margin-bottom: 10px;
}
.story img.size-full{
  width: 100%;
  max-width: 700px!important;
  display: block;
  float: none;
    margin: auto

}
.story p img.size-large{
  width: 100%;
  max-width: 300px!important;
    height: 100% !important;

}
.consultation{
  font-size: 16px;
}
.partners-fluid{
  min-height: 500px;
}
.partners-fluid article h5{
  display: none;
}
.partners-fluid article a{
  display: inline-block;
  padding-top: 17px;
  font-size: 16px;
  margin-top: 45px;
  font-weight: bold;
}
.partners-fluid .bullet_img{
  max-width: 250px;
  margin-left: 50px;
  margin-top: 30px;
}
.partners-fluid .clear~.bullet_img{
  margin-left: 290px;
}
.partners-fluid .bullet_img:nth-child(7) {
  margin-left: 180px;
}
@media(max-width:768px) {
  .partners-fluid .bullet_img {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .partners-fluid article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  article > h4 {
    margin-right: 0 !important;
  }
}
.consultation-fluid .image{
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.consultation-fluid p{
  font-size: 14px;
}
.consultation-fluid .personal{
  margin-bottom: 20px;
}
.consultation-fluid .personal input{
  margin-right: 20px;
}
.consultation-fluid .message-submit textarea{
  display: block;
  width: 100%;
  height: 150px;
  margin-bottom: 10px;
}
.consultation-fluid .message-submit input{
  text-align: right;
  background-color: #365899;
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
}
.comment > div{
  margin-bottom: 20px;
}
.comment > div .comment-reply-link{
  display: none;
}
.comment .time{
  font-size: 10px;
}
.comment-author-admin{
  margin-left: 40px;
}
.search-page p,
.search-page a{
  font-size: 14px;
}
.comment .name{
  display: none;
}
#questions .comment{
  display: none;
}
#answers form{
  display: none;
}
#answers .consultation-fluid > p{
  display: none;
}
#answers .img{
  display: none;
}
#answers .time{
  display: none;
}
#answers .content > .text{
  font-style: italic;
  margin-top: 20px;
  font-weight: bold;
}
#answers .comment-author-admin .content > .text{
  font-style: normal;
  font-weight: normal;
}
#answers .comment-author-admin{
  border-bottom: 1px solid #ccc;
        height: 109px;
    overflow-y: hidden;
    margin-top: -20px;
}
.tel-info p{
  font-size: 14px;
}
footer nav .headermenu li a{
  color: #365899!important;
}
footer nav .headermenu li:hover a{
  color: #4278ca!important;
}

.head-tel{
  font-weight: bold;
}
.regim{
  display: inline-block;
  margin-left: 20px;
}
.contacts .text{
  height: 400px;
}



.helper {
    margin-top: 1290px;
}
#pres {
    position: relative;
}

#pres .bullet_img {
    max-width: 100%;

    float: left;
    margin-right: 0;
    height: 50%;
    margin-bottom: 10px;
}

#pres .bullet_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#pres {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    padding-bottom: 60px;
    padding-top: 30px;
}
#pres .news-fluid{
        width: calc(50% - 14px);
    border: 1px solid #ccc;
    padding: 10px;
    margin: 7px;
    border-radius: 4px;
    background: #fff;
     -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
}
#pres .news-fluid:hover {
     -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 13px rgba(0, 0, 0, 0.5);
     -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
}
#answers .bullet_img {
    max-width: 120px;

    float: left;
    margin-right: 10px;

    margin-bottom: 10px;
}
#answers .bullet_img img {
    width: 100%;
    height: auto;
}
#answers .consultation-fluid {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    padding-bottom: 60px;
}
#answers .news-fluid-block{
        width: calc(50% - 14px);
    border: 1px solid #ccc;
    padding: 10px;
    margin: 7px;
    border-radius: 4px;
    background: #fff;
     -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
}
#answers .news-fluid-block:hover {
     -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
      box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);
     -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
}
article {
    position: relative;
    padding-bottom: 80px;
}

.col-xs-12 {
    padding-top: 10px;
    padding-bottom: 10px;
}
#other-back {
    background: #f1f1f1;
}
.bullet_img.canada {
	margin-bottom: 45px;
}
.bullet_img.canada:nth-child(3) {
}

.general_home {
        position: relative;
    height: 100%;
    width: 100%;
    display: table;
    content: '';
    vertical-align: baseline;
    list-style: none;
}
.general_home p.special {
    position: absolute;
    bottom: 0;
    width: 22%;
    left: 1%;
}
.page-numbers {
padding: 12px;
box-shadow: 0 0 10px #ccc;
margin: 0 1% 0 0;
background: #fff;
border-radius: 3px;
}
.pagination {
        position: absolute;
    bottom: 0;
    left: 0;
}
.home-main {
    padding-bottom: 0;
}
.home-main .news-fluid {
     padding: 10px 0;
}
article .bullet_img {
    height: 120px;
}
.site_logo {
    max-width: 190px;
    height: auto;
    float: left;
    position: absolute;
    top: -15%;
    left: -3%;
}
.site_logo img {
    width: 100%;
    height: 100%;
}
.lang-menu {
        float: right;
    padding: 22px 22px;
    position: absolute;
    right: 0;
    top: 0;
}
.login_form {
    float: right;
        position: absolute;
    right: 11%;
    top: 0;
}

.top-header h1 {
        padding: 70px 0 40px;
}
.top-header {
    position: relative;
}
iframe {
	    width: 742px;
    height: 500px;
    margin: 20px 0px;
}
.baners h4 {
  margin-bottom: 45px;
}
/*
MEDIA*/
@media (max-width: 1200px) {

    .site_logo {
        display: none;
    }
    .login_form {
    float: right;
    position: absolute;
    right: 0;
    left: 4%;
    top: 0;
}
}

@media (max-width: 992px){
    #answers .news-fluid-block {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
	#pres .news-fluid {
		    width: calc(100% - 14px);
	}
  .container{
    width: 100%!important;
  }
  .baners .bullet_img img {
    width: 100%;
    max-width: 250px;
    height: auto;
    display: block;
    margin: 0 auto;
  }
 
  .baners p{
    text-align: center;
  }
  .fb_iframe_widget{
    display: table;
    margin: 0 auto;
  }
  footer nav{
    display: none;
  }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 20px !important;
    padding-right: 20px !important;
}

    .col-xs-12 {
            min-height: auto !important;

    }
    .helper {
        margin-top: 40px;
    }
    }

@media (max-width: 768px){
    #other-back  .nav-tabs>li {
        width: 50%;
    }
  .headermenu li{
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.8);
  }
    .general_home p.special {
        display: none;
    }
}
@media (max-width: 480px){
  h1{
    font-size: 18px !important;
  }
}

#menu-lang-menu li a: {
	color: #fff; !important}